- name: Reload libvirtd
  systemd:
    name: libvirtd.service
  listen: reload libvirtd

- name: Enable vmimage-torrent service
  systemd:
    name: vmimage-torrent.service
    state: restarted
    daemon_reload: true
    enabled: true
  listen: "enable vmimage-torrent.service"

- name: Run update-desktop-database
  command: update-desktop-database "{{ item }}"
  loop:
    - /usr/local/share/applications
    - /usr/local/share/desktop-directories
    - /etc/xdg/menus/applications-merged
